.hilitor {
    font: inherit;
}

.\30 {
    background-color: hsla(60, 90%, 70%, 0.4);
}

.\31 {
    background-color: hsla(210, 90%, 70%, 0.4);
}

.\32 {
    background-color: hsla(120, 90%, 70%, 0.4);
}

.\33 {
    background-color: hsla(300, 90%, 70%, 0.4);
}

.\34 {
    background-color: hsla(180, 90%, 70%, 0.4);
}

.\35 {
    background-color: hsla(240, 90%, 70%, 0.4);
}

.\36 {
    background-color: hsla(270, 90%, 70%, 0.4);
}

.\37 {
    background-color: hsla(90, 90%, 70%, 0.4);
}

.\38 {
    background-color: hsla(330, 90%, 70%, 0.4);
}

.\39 {
    background-color: hsla(150, 90%, 70%, 0.4);
}

.\31\30 {
    background-color: hsla(0, 90%, 70%, 0.4);
}

.\31\31 {
    background-color: hsla(30, 90%, 70%, 0.4);
}